Рекомендация Debian по безопасности

DSA-4316-1 imagemagick -- обновление безопасности

Дата сообщения:
12.10.2018
Затронутые пакеты:
imagemagick
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-16412, CVE-2018-16413, CVE-2018-16642, CVE-2018-16644, CVE-2018-16645.
Более подробная информация:

Данное обновление исправляет несколько уязвимостей в Imagemagick, наборе графического ПО. В преобразователях BMP, DIB, PICT, DCM, CUT и PSD были обнаружены различные проблемы работы с памятью или неполная очистка входны данных.

В стабильном выпуске (stretch), эти проблемы были исправлены в версии 8:6.9.7.4+dfsg-11+deb9u6.

Рекомендуется обновить пакеты imagemagick.

С подробным статусом поддержки безопасности imagemagick можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/imagemagick